Subject: bug#44655: 28.0.50; Oversized SVG margin

From: Alan Third <[email-masked]>
Date: Sun, 15 Nov 2020 17:33:39 +0000

On Sun, Nov 15, 2020 at 07:31:04PM +0200, Eli Zaretskii wrote:
> > Date: Sun, 15 Nov 2020 17:25:35 +0000
> > From: Alan Third <[email-masked]>
> > Cc: [email-masked]
> > 
> > All I can think of to do is ignore the deprecation of
> > svg_handle_get_dimensions and continue using it. The release notes for
> > librsvg 2.46 state it's deprecated but still available.
> > 
> > Patch attached. Are we happy to continue using deprecated functions?
> 
> Could it cause compilation failure if strict compiler switches are
> used?

I don't believe so. They say they're still available. What switches
should I try?
-- 
Alan Third